req_lib_cfg_get_node_addrs Struct Reference

The req_lib_cfg_get_node_addrs struct. More...

`#include <ipc_cfg.h>`

## Public Member Functions

struct qb_ipc_request_header header | __attribute__ ((aligned(8)))

## Data Fields

unsigned int | nodeid

## Detailed Description

The req_lib_cfg_get_node_addrs struct.

Definition at line 201 of file ipc_cfg.h.

## Member Function Documentation

## __attribute__()

struct qb_ipc_request_header header req_lib_cfg_get_node_addrs::__attribute__ | ( | (aligned(8)) |  | ) |

## Field Documentation

## nodeid

unsigned int req_lib_cfg_get_node_addrs::nodeid

Definition at line 203 of file ipc_cfg.h.

The documentation for this struct was generated from the following file:

- ipc_cfg.h